• 0

    posted a message on Skinner
    Yep, seems fine now - thanks!
    Posted in: General AddOns
  • 0

    posted a message on Skinner
    I am getting these 3 errors on load with the latest version:

    2x AceLocale-3.0-6: Skinner: Missing entry for 'Disable all Addon Skins'
    Skinner\Options.lua:1703: in function <Skinner\Options.lua:181>
    (tail call): ?
    [C]: in function `xpcall'
    Skinner\UtilFuncs.lua:148: in function <Skinner\UtilFuncs.lua:142>
    (tail call): ?
    Skinner\Skinner-b6.19342.3.lua:87: in function <Skinner\Skinner.lua:64>
    (tail call): ?
    [C]: ?
    [string "safecall Dispatcher[1]"]:9: in function <[string "safecall Dispatcher[1]"]:5>
    (tail call): ?
    ...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0-12.lua:529: in function `InitializeAddon'
    ...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0-12.lua:644: in function <...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0.lua:636>
    
    Locals:
    nil


    2x AceLocale-3.0-6: Skinner: Missing entry for 'Disable all the Addon skins'
    Skinner\Options.lua:1704: in function <Skinner\Options.lua:181>
    (tail call): ?
    [C]: in function `xpcall'
    Skinner\UtilFuncs.lua:148: in function <Skinner\UtilFuncs.lua:142>
    (tail call): ?
    Skinner\Skinner-b6.19342.3.lua:87: in function <Skinner\Skinner.lua:64>
    (tail call): ?
    [C]: ?
    [string "safecall Dispatcher[1]"]:9: in function <[string "safecall Dispatcher[1]"]:5>
    (tail call): ?
    ...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0-12.lua:529: in function `InitializeAddon'
    ...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0-12.lua:644: in function <...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0.lua:636>
    
    Locals:
    nil


    2x AceLocale-3.0-6: Skinner: Missing entry for 'or choose which Addon skins to disable'
    Skinner\Options.lua:1711: in function <Skinner\Options.lua:181>
    (tail call): ?
    [C]: in function `xpcall'
    Skinner\UtilFuncs.lua:148: in function <Skinner\UtilFuncs.lua:142>
    (tail call): ?
    Skinner\Skinner-b6.19342.3.lua:87: in function <Skinner\Skinner.lua:64>
    (tail call): ?
    [C]: ?
    [string "safecall Dispatcher[1]"]:9: in function <[string "safecall Dispatcher[1]"]:5>
    (tail call): ?
    ...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0-12.lua:529: in function `InitializeAddon'
    ...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0-12.lua:644: in function <...aceMasque\Libs\AceAddon-3.0\AceAddon-3.0.lua:636>
    
    Locals:
    nil



    Thanks for your work. :)
    Posted in: General AddOns
  • 0

    posted a message on Skinner
    Quote from hammer2
    Hello Jncl!

    Got these errors after last update:

    http://imageshack.us/a/img845/2128/57184685.jpg
    http://imageshack.us/a/img641/7751/76758220.jpg

    Also, main menu bar buttons aren't skinned.
    Chat socials button isnt skinned.



    I too am having these errors since getting the latest version.

    Thanks for your on-going work.
    Posted in: General AddOns
  • 0

    posted a message on Masque - Official Thread
    Hi

    I still wasn't having any luck getting the latest versions of Masque working until a guildie suggested something to me just now to check and it worked!

    *} When you uninstall Masque using the curse tool, you might still have buttonfacade folders from custom art styles left behind. The main (old) buttonfacade folder will be gone, but the art style buttonfacade folders may remain. Delete these.
    *} Then download and install the latest Masque from curse tool or wherever you get your addons from.
    *} Then load Masque options and pick bartender, tellmewhen etc from addon list and assign a new art style.
    *} There you will see new Masque works now so go and download some new styles and stuff to try and match the old ones you had is your next challenge. :D

    I have no idea why old art folders would affect the new stuff working, but well there ya go!


    Thanks for the addon and your on-going work Storm.
    Posted in: General AddOns
  • 0

    posted a message on Masque - Official Thread
    Hi

    This does not work for me either with Bartender4. The last version of this that worked without problem had the following header:

    --[[
    Project.: Masque
    File....: Core.lua
    Version.: 356
    Author..: Storm FX
    ]]

    I still use this older version since every version after it has not worked with bartender4 for me and if anyone wants to download it until the current one is fixed, you can find it here:

    <snip>

    I tried prefixing the latest version with ! also as suggested by Stanzilla but that made no difference. :(
    Posted in: General AddOns
  • To post a comment, please or register a new account.